Subject: How should I get a job in Germany?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 14:39:29 +0000

Algaily's Digest
Your Quora Digest

-----

Question: How should I get a job in Germany?

Answer from Arun Mahajan

Irrespective of the country you come from, the skills sets you have are very relevant. Especially interesting for the recruiters is your :

 * Post graduate degree in Computer
Read More: http://www.quora.com/How-should-I-get-a-job-in-Germany?top_ans=175848298
-----
Question: I have the original sale deed of my house but the loan is still outstanding. Can I sell my house?

Answer from Prasanna Bhalerao

You cannot have the original sale deed if your house is on loan. The bank/HFC will have it as it has the first lien/mortgage on the property. So something wrong with what you 
Read More: http://www.quora.com/I-have-the-original-sale-deed-of-my-house-but-the-loan-is-still-outstanding-Can-I-sell-my-house?top_ans=268869638
-----
Question: What are the unspoken roommate rules in Indian hostels?

Answer from Priya Paliwal

I lived in a hostel for 4 years so pretty much eligible to answer this one.

Well, my hostel wasn't inside the college campus so we were free from most of the restrictions lik
Read More: http://www.quora.com/What-are-the-unspoken-roommate-rules-in-Indian-hostels?top_ans=263662036
-----
Question: How can I enter to the USA after life time ban to USA due to the part time job while in F1 student visa?

Answer from Kathryn Berck

It is extremely unlikely that you received a ‘life time ban’ on re-entering the US just for working part time while a student - unless you dealt serious drugs, hired out as a 
Read More: http://www.quora.com/How-can-I-enter-to-the-USA-after-life-time-ban-to-USA-due-to-the-part-time-job-while-in-F1-student-visa?top_ans=248733828
-----
Question: What is better, buying a house or renting in the long run of 30 years?

Answer from Surya Someshwara

Hey,

Let me try to explain it in my way, Between I am in favor of owning my home.

I bought 1BHK X 4 unit (600 Sq/feet) for 75 lakhs (let's consider it as 80 Lakhs), So each 
Read More: http://www.quora.com/What-is-better-buying-a-house-or-renting-in-the-long-run-of-30-years?top_ans=261483467
-----
Question: I was buying milk while the UK supermarket manager was mopping the floor (I didn’t see him), the manager didn’t warn me and there is no wet floor sign. I slipped and broke a toe (next to big toe). Are they liable?

Answer from Colin Riegels

Thanks, Anthony - I did have to laugh when I saw you were from Liverpool. I used to do a lot of what we called “slippers and trippers” cases back when I was a young barrister,
Read More: http://www.quora.com/I-was-buying-milk-while-the-UK-supermarket-manager-was-mopping-the-floor-I-didn-t-see-him-the-manager-didn-t-warn-me-and-there-is-no-wet-floor-sign-I-slipped-and-broke-a-toe-next-to-big-toe-Are-they-liable?top_ans=189930132
-----
Question: What in-hand salary will I get at Accenture for a package of 10.5 Lpa with a variable 15%?

Answer from Prannay Jha

Hi

Congrats on the offer. Let’s see…

Fixed Component: Rs 8,92,500 Variable: Rs 1,57,500

Now going by the new tax regime:

Tax Paid:

 * 0–2.5 L at 0% = Rs 0
 * 2.5–5.0 L at
Read More: http://www.quora.com/What-in-hand-salary-will-I-get-at-Accenture-for-a-package-of-10-5-Lpa-with-a-variable-15?top_ans=265112195
-----
Question: How does Messi run so fast with the ball, whilst others cannot? He isn't faster than other players, but somehow he's faster when he has the ball at his feet. I've tried taking a touch every step, but it only slows me down. How do I copy him?

Answer from Matthew Garr

I’ve asked the exact same question so many times myself. Messi’s dribbling ability is absolutely inhuman, but he certainly has some inherent qualities that make him so good. I
Read More: http://www.quora.com/How-does-Messi-run-so-fast-with-the-ball-whilst-others-cannot-He-isnt-faster-than-other-players-but-somehow-hes-faster-when-he-has-the-ball-at-his-feet-Ive-tried-taking-a-touch-every-step-but-it-only-slows-me-down?top_ans=256692775
-----
Question: Do northern Indians like southern Indians?

Answer from Krishna Sharma

I do love South INdians, I was actually shunned from maharashtra and north India for being an English Speaking Indian Punjabi guy from Americas.

I am Hindu Punjabi Americano…
Read More: http://www.quora.com/Do-northern-Indians-like-southern-Indians?top_ans=263603665
-----
Question: What are some reasons not to move to Dubai?

Answer from Nav Gyan

Living in Dubai is not wonderful and glamorous, as many would have you believe

NO MAN’S LAND:

No matter how many years you stay in Dubai, UAE, you will never be granted the 
Read More: http://www.quora.com/What-are-some-reasons-not-to-move-to-Dubai?top_ans=234529093
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=787fae12e03e48cf9ae3383bbd92fc71&uid=oaI5nJBvtz4

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=787fae12e03e48cf9ae3383bbd92fc71&t=1617892769228987&token=e76912846e6ad8614faea3939c03795c8e4b4bb1b383071198c12ff46934dadee86dac6190b05d5eaed4ecf6e4a2c0b646d4a06a5dc5a8a45dadebd85f4c0a3c&type=2&uid=1229773278